{
  "Title": "LiveTiles Team Site",
  "Description": "Enhance the site with LiveTiles functionality",
  "SiteScripts": "LiveTiles_Script",
  "WebTemplate": "64",
  "PreviewImageUrl": "https://spoprod-a.akamaihd.net/files/odsp-next-prod_2018-09-07-sts_20180920.002/odsp-media/images/designpackage/teamsite.png",
  "PreviewImageAltText": "LiveTiles Team Site"
}